# norootforbuild

Name:           python-blogmaker
Version:        0.6
Release:        1.2
Summary:        Blog application for Django
License:        BSD License
Group:          Development/Libraries/Python
Source:         Blogmaker-%{version}.tar.gz
URL:            http://code.google.com/p/blogmaker
BuildRequires:  python-devel, python-setuptools
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       python-django, python-imaging, python-markdown
%{py_requires}
%if %{?suse_version: %{suse_version} > 1110} %{!?suse_version:1}
BuildArch:      noarch
%endif


%description
Blogmaker is a full-featured, production-quality blogging application for Django.
It supports trackbacks, ping, comments with moderation and honeypot spam prevention
and many other features.

Author:
--------
    Peter Bernheim, Kent S Johnson <blogmaker@blogcosm.com>


%prep
%setup -q -n Blogmaker-%{version}


%build
find -name .\* -delete
%{__python} setup.py build


%install
%{__python} setup.py install --prefix=%{_prefix} --root=%{buildroot} --record-rpm=INSTALLED_FILES


%files -f INSTALLED_FILES
%defattr(-,root,root)
%changelog
* Fri Jan 29 2010 alexandre@exatati.com.br
- Initial package (0.6) for openSUSE.
